.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem 0;
    line-height: 1;
}
main.post .breadcrumb {
    padding-bottom: 1rem;
    border-bottom: 1px solid var(--text-color);
}
main.page #main-content-header {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
main.post #main-content-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem 2rem;
    flex-wrap: wrap;
}
#main-content-h1 {
    font-size: 1.75rem;
    font-weight: bold;
}
main.page #main-content-h1 {
    padding: 1rem;
    background-color: var(--logo-color);
    color: var(--color-1);
}
main.post #main-content-h1 {
    color: var(--logo-color);
}
main.post #main-content-cat {
    color: unset;
    padding: 0.5rem 1rem;
    border: 1px solid var(--color-4);
    border-radius: calc(var(--border-radius) * 2);
    line-height: 1;
}
.main-content {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    line-height: 1.7;
    margin-top: 3rem;
}
main.post .main-content {
    max-width: var(--max-width-content-1);
    margin-left: auto;
    margin-right: auto;
}
.font-size-1-125 {
    font-size: 1.125rem;
}
.font-size-1-5 {
    font-size: 1.5rem;
}
.margin-left-1 {
    margin-left: 1rem;
}
.margin-left-2 {
    margin-left: 2rem;
}
.main-content .infomation-wrapper {
    gap: 1rem;
    padding: 2rem;
    background-color: var(--background-color-1);
    border-radius: calc(var(--border-radius) * 4);
}
.main-content .infomation-wrapper > .wp-block-heading {
    display: flex;
    gap: 0.25em;
    padding-bottom: 0.5rem;
    border-bottom: 2px dotted;
    font-size: 1.125rem;
}
.main-content .infomation-wrapper > .wp-block-heading::before {
    content: "●";
}
.main-content .infomation-wrapper > .wp-block-group {
    gap: 0.25rem;
}
.main-content .main-content-inner-01 {
    gap: 0.5rem;
}
.main-content .main-content-inner-02 {
    width: fit-content;
    padding: 1rem;
    border: 1px solid var(--text-color);
}
.main-content .unique-link-wrapper {
    flex-direction: row;
    flex-wrap: wrap;
}
.main-content .unique-link-01 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    width: calc(50% - 1rem);
    border: 1px solid var(--text-color);
    border-radius: calc(var(--border-radius) * 4);
    padding: 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    color: var(--text-color);
}
.main-content .unique-link-01 > .text {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.main-content .indent {
    padding-left: 1em;
    text-indent: -1em;
}
.main-content h2 {
    font-size: 1.5rem;
    font-weight: bold;
}
.main-content > h2,
h2.basic {
    width: 100%;
    padding: 1rem;
    margin-bottom: -0.25rem;
    background-color: var(--background-color-2);
    border-radius: calc(var(--border-radius) * 4);
    color: var(--logo-color);
    font-size: 1.375rem;
}
.main-content > * + h2,
* + h2.basic {
    margin-top: 1rem;
}
.main-content h3 {
    font-size: 1.125rem;
    font-weight: bold;
}
.main-content > h3,
h3.basic {
    width: 100%;
    padding: 0.5rem 1rem;
    border-top: 1px solid var(--text-color);
    border-bottom: 1px solid var(--text-color);
}
.main-content > * + h3,
* + h3.basic {
    margin-top: 0.5rem;
}
.main-content > h3 + *,
h3.basic + * {
    margin-top: -0.25rem;
}
.main-content h4 {
    display: flex;
    gap: 0.25rem;
    width: 100%;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--text-color);
    font-weight: bold;
}
.main-content h4::before {
    content: "";
    position: relative;
    top: 0.375em;
    flex-shrink: 0;
    display: inline-block;
    margin-left: 0.25rem;
    background-color: var(--text-color);
    width: 1em;
    height: 1em;
    border-radius: 50%;
}
.main-content :where(p, ul) {
    max-width: var(--max-width-content-1);
}
.main-content ul:not([class]),
.wp-block-list {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}
.main-content :where(ul, ol):not([class]) li:not([class]),
.wp-block-list li:not([class]) {
    padding-left: 1.25em;
    text-indent: -1.25em;
}
.main-content :where(ul, ol):not([class]) li:not([class])::before,
.wp-block-list li:not([class])::before {
    content: "○";
    margin-right: 0.25em;
}
.main-content :where(ul, ol):not([class]) li[data-text]:not([class])::before,
.wp-block-list li[data-text]:not([class])::before {
    content: attr(data-text);
}
.main-content strong {
    font-weight: bold;
}
.main-content table {
    border-collapse: collapse;
    border: 1px solid var(--text-color);
}
.main-content :where(th, td) {
    padding: 0.5rem 1rem;
    border: 1px solid var(--text-color);
    vertical-align: baseline;
}
.main-content th {
    background-color: var(--body-color);
}
.main-content table.event {
    border: unset;
}
.main-content table.event tr {
    border-bottom: 1rem solid var(--color-1);
}
.main-content table.event :where(th, td) {
    background-color: #f7f8f7;
    border: unset;
}
.main-content table.event td > *:not(:first-of-type) {
    margin-top: 0.5rem;
}
.wp-block-group,
.is-layout-flex {
    display: flex;
    gap: 2rem;
}
.wp-block-group {
    flex-direction: column;
}
.wp-block-image.top-caption {
    display: flex;
    flex-direction: column-reverse;
}
.wp-block-image img {
    max-width: min(100%, var(--max-width-content-1));
}
.wp-block-image.eye-catch img {
    width: 100%;
    max-width: 100%;
}
.wp-block-image.center img {
    max-width: min(100%, 60rem);
    margin: auto;
}
.wp-block-file-wrapper {
    padding-inline-start: 1rem;
    border-inline-start: 1rem solid var(--background-color-2);
}
.wp-block-file a[href$=".pdf"],
.wp-block-file a:where([href$=".doc"], [href$=".docx"]),
.wp-block-file a:where([href$=".xls"], [href$=".xlsx"]) {
    display: inline-flex;
    align-items: center;
    gap: 1rem;
}
.wp-block-file a[href$=".pdf"]::before,
.wp-block-file a:where([href$=".doc"], [href$=".docx"])::before,
.wp-block-file a:where([href$=".xls"], [href$=".xlsx"])::before {
    content: "";
    flex-shrink: 0;
    width: 4rem;
    height: 4.5rem;
}
.wp-block-file a[href$=".pdf"]::before {
    background: url(/wp-content/themes/nagasaki-pref-shakyo/img/icon/icon-pdf.svg) no-repeat center/contain;
}
.wp-block-file a:where([href$=".doc"], [href$=".docx"])::before {
    background: url(/wp-content/themes/nagasaki-pref-shakyo/img/icon/icon-word.svg) no-repeat center/contain;
}
.wp-block-file a:where([href$=".xls"], [href$=".xlsx"])::before {
    background: url(/wp-content/themes/nagasaki-pref-shakyo/img/icon/icon-xlsx.svg) no-repeat center/contain;
}
.wp-embed-aspect-16-9 iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
}
.wp-block-separator {
    height: 1px;
    border: 1px solid transparent;
}
.wp-block-separator.is-style-wide {
    border: 1px solid var(--text-color);
}
.wp-block-separator.is-style-dots {
    border: 1px dotted var(--text-color);
}
.main-content .related-article-title {
    width: 100%;
    padding: 0.5rem 1rem;
    border-top: 1px solid var(--text-color);
    border-bottom: 1px solid var(--text-color);
    font-size: 1.125rem;
    font-weight: bold;
}
.main-content .related-article-list {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-top: -0.5rem;
}
@media only screen and (min-width: 1025px) {
    main.page .main-content > :not(div, h2, h3, h4, .wp-block-image.eye-catch),
    main.page .main-content > .main-content-inner-01,
    main.page .main-content > .main-content-inner-02,
    main.page .main-content > .unique-link-wrapper,
    main.page .main-content > .wp-block-file,
    main.page .main-content > div :where(h2, h3, h4).basic ~ :not(div, h2, h3, h4),
    .main-content > .related-article-list {
        margin-left: 1rem;
        margin-right: 1rem;
    }
    .main-content .infomation-wrapper > .wp-block-group {
        position: relative;
        padding-left: 5rem;
    }
    .main-content .infomation-wrapper > .wp-block-group::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 4rem;
        height: 3rem;
        background: url(/wp-content/themes/nagasaki-pref-shakyo/img/icon/icon-infomation.svg) no-repeat center/contain;
    }
    .main-content table.event th {
        white-space: nowrap;
    }
}
@media only screen and (max-width: 1024px) {
    main {
        margin-block-start: 1rem;
    }
    .breadcrumb {
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
    }
    main.page #main-content-h1 {
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .main-content .infomation-wrapper {
        padding: 1rem;
    }
    .main-content .unique-link-01 {
        width: 100%;
    }
    .main-content table.event :where(th, td) {
        display: block;
        width: 100%;
    }
    .main-content table.event th {
        padding-bottom: 0;
    }
}
